May 2014 Developer's Poll

Use this forum for polls.
Locked

What version of C++Builder do you use for primary development?

a. C++Builder XE6
17
24%
b. C++Builder XE5
4
6%
c. C++Builder XE4
5
7%
d. C++Builder XE3
6
8%
e. C++Builder XE2
7
10%
f. C++Builder XE
5
7%
g. C++Builder 2010
2
3%
h. C++Builder 2009
2
3%
i. C++Builder 2007 or 2006
5
7%
j. C++Builder 6 or prior
18
25%
 
Total votes: 71

User avatar
Damon
BCBJ Editor and Admin
BCBJ Editor and Admin
Posts: 285
Joined: Wed May 26, 2004 11:25 pm
Location: Stillwater, OK, USA
Contact:

May 2014 Developer's Poll

Post by Damon »

Another version check, please. Thanks!
Damon Chandler
Editor-in-Chief
C++Builder Developer's Journal
http://bcbjournal.com
duffo64
Posts: 1
Joined: Sat Jun 07, 2014 2:07 pm

Re: May 2014 Developer's Poll

Post by duffo64 »

Well, don't know you, but I am pretty bored about the marketing trend.
Some old bugs still alive and kicking, but EMB cares only about the XE(++n) 'expression'.

That said, I stick with XE4 until....
Locked